Bug 98233 - [ports][maintainer-update] sysutils/bsdadminscripts
Summary: [ports][maintainer-update] sysutils/bsdadminscripts
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-05-31 20:30 UTC by Dominic Fandrey
Modified: 2006-06-03 02:07 UTC (History)
0 users

See Also:


Attachments
file.diff (1.03 KB, patch)
2006-05-31 20:30 UTC, Dominic Fandrey
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dominic Fandrey 2006-05-31 20:30:19 UTC
Update to the latest version. Please apply the patch from '/usr/ports'.
Comment 1 Dominic Fandrey 2006-06-02 13:42:15 UTC
The distinfo of the release has changed:

--- sysutils/bsdadminscripts/distinfo.orig	Fri Jun  2 14:38:10 2006
+++ sysutils/bsdadminscripts/distinfo	Fri Jun  2 14:40:04 2006
@@ -1,3 +1,3 @@
-MD5 (bsdadminscripts-1.1.tar.gz) = 7bf1adc0df42aadd777ca2ac7583e670
-SHA256 (bsdadminscripts-1.1.tar.gz) =
1b0db05c5ebf9bf8090a6f2313fab22d6b9820bb175e5b0d8005019c1df7adaa
-SIZE (bsdadminscripts-1.1.tar.gz) = 4443
+MD5 (bsdadminscripts-1.1.tar.gz) = 290a3ccfbe9839f268323ba1432d59b9
+SHA256 (bsdadminscripts-1.1.tar.gz) =
9df6adbd0d65acb723ad629068ea91119b15c30f2c255379130af437dca83339
+SIZE (bsdadminscripts-1.1.tar.gz) = 4446
Comment 2 Marcus Alves Grando freebsd_committer 2006-06-03 02:07:04 UTC
State Changed
From-To: open->closed

Committed. Thanks!